import React from 'react'
import { mount } from '../../test/utils'

import { Alert } from '../Alert'

describe('<Alert />', () => {
  it('Renders custom message', () => {
    const message = 'Alert message'
    const alert = mount(<Alert message={message} />)
    expect(alert.find('p')).toContainReactText(message)
  })
})
